/*

Theme Name: Gender Baby

Theme URI: http://www.themehall.com

Author: themehall.com

Author URI: http://www.themehall.com

Description: Gender Baby theme for WordPress.

Version: 1.0.0

License: GNU General Public License v2.0

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: responsive-layout, fluid-layout 



Template: omega



(C) 2012-2014 themehall.com.



*/



@font-face {

    font-family: 'jenna_sueregular';

    src: url('fonts/jennasue-webfont.eot');

    src: url('fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/jennasue-webfont.woff') format('woff'),

         url('fonts/jennasue-webfont.ttf') format('truetype'),

         url('fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'futura_lt_btlight';

    src: url('fonts/futura_light_bt-webfont.eot');

    src: url('fonts/futura_light_bt-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/futura_light_bt-webfont.woff') format('woff'),

         url('fonts/futura_light_bt-webfont.ttf') format('truetype'),

         url('fonts/futura_light_bt-webfont.svg#futura_lt_btlight') format('svg');

    font-weight: normal;

    font-style: normal;

}



/* Baseline Reset (normalize.css 2.1.2)

	Link: http://necolas.github.com/normalize.css/

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}



/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* Float Clearing

--------------------------------------------- */



.archive-pagination:before,

.clearfix:before,

.entry:before,

.entry-pagination:before,

.post-navigation:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.wrap:before {

	content: " ";

	display: table;

}



.archive-pagination:after,

.clearfix:after,

.entry:after,

.entry-pagination:after,

.post-navigation:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}



/*

Defaults

---------------------------------------------------------------------------------------------------- */



/* Typographical Elements

--------------------------------------------- */



html {

	font-size: 62.5%; /* 10px browser default */

}



body {

	color: #555;

	font-family: 'futura_lt_btlight', Helvetica, Arial, sans-serif;

	font-size: 15px;	

	font-weight: 300;

	line-height: 1.3;

	background-color: #fff;

}



a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}



::-moz-selection {

	background: #333;

	color: #fff;

}



::selection {

	background: #333;

	color: #fff;

}



a {

	color: #f7aabd;

	text-decoration: none;

}



a:hover,

a:focus {

	color: #ad74a2;

	text-decoration: none;

}



p {

	margin: 0 0 16px;

	padding: 0;

}



strong {

	font-weight: 700;

}



ol, ul {

	list-style: none;

}



ul {

	list-style: disc outside;

	margin: 0 0 25px 48px;

	padding: 0;

}



ol {

	list-style-type: decimal;

	margin: 0 0 25px 48px;

}



ol ol {

	list-style: upper-roman;

}



ol ol ol {

	list-style: lower-roman;

}



ol ol ol ol {

	list-style: upper-alpha;

}



ol ol ol ol ol {

	list-style: lower-alpha;

}



ul ul, ol ol, ul ol, ol ul {

	margin-bottom: 0;

}



dl {

	margin: 0 0 25px 5px;

}



dl dt {

	font-weight: bold;

	margin: 10px 0 0 0;

}



dl dd {

	margin: 5px 0 0 24px;

}



blockquote,

blockquote::before {

	

}



blockquote {

	margin: 0;

	padding: 24px 40px;

}



blockquote::before {

	content: "\201C";

	display: block;

	font-size: 30px;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}



pre {

	background-color: #F9F9F9;

	overflow: scroll;

	padding: 0 20px;

	white-space: pre;

}



cite {

	font-style: normal;

}



/* Table

--------------------------------------------- */



table {

/*	border: 1px solid #e5e5e5;*/

	border-collapse: collapse;

	border-spacing: 0;

	margin-bottom: 25px;

}



table caption {

	margin: 0 0 5px;

	font-size: 15px;

	font-variant: small-caps;

}



th,td {

	padding: 10px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

	box-sizing: border-box;

}



.widget th,

.widget td {

	padding: 5px 2px;

}



th {

/*	background: #f5f5f5;

	border-bottom: 1px solid #e5e5e5;

	border-right: 1px solid #e5e5e5;*/

	font-size: 15px;

	font-weight: normal;

	text-align: left;

}



td {

/*	border-bottom: 1px solid #e5e5e5;

	border-right: 1px solid #e5e5e5;*/

}



/* Headings

--------------------------------------------- */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #333;

	font-weight: normal;

	line-height: 1.2;

	margin: 0;

	margin-bottom: 16px;

	padding: 0;

}



h1,

.widget h2,

.widget h3,

.widget h4,

.sidebar h2,

.sidebar h3,

.sidebar h4,

.entry-title {

	font-family: 'jenna_sueregular',Helvetica,Arial,sans-serif;	

}







h1 {

	font-size: 36px;

	word-wrap: break-word;

	line-height: 1.2;

	color: #0670a0;

	font-weight: bold;

}



h2 {

	font-size: 30px;

}



h3 {

	font-size: 24px;

}



h4 {

	font-size: 20px;

}



h5 {

	font-size: 18px;

}



h6 {

	font-size: 16px;

}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video {

	max-width: 100%;

}



img {

	height: auto;

	width: auto\9; /* IE8 */

}



/* Forms

--------------------------------------------- */



input,

textarea {

	background: #fff;

	border: 1px solid #ddd;

	color: #727272;

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-size: 15px;

	padding: 1px 10px 2px;

	max-width: 100%;

	border-radius: 2px;

}



input:focus,

textarea:focus {

	border: 1px solid #aaa;

	outline: none;

}



::-moz-placeholder {

	color: #999;

}



::-webkit-input-placeholder {

	color: #999;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

	background: #333;

	border: none;

	box-shadow: none;

	color: #fff;

	cursor: pointer;

	letter-spacing: 1px;

	padding: 16px 24px;

	width: auto;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"] {

	opacity:0.8;

	filter:alpha(opacity=80); /* For IE8 and earlier */	

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}





/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */



.wrap {

	margin: 0 auto;

	max-width: 1004px;

}



.site-inner {	

	clear: both;

	background: url(images/bg.jpg) repeat-x top center #f7f9f8;

}



.site-inner .wrap {

	padding: 0 0 0px;

	background: #fff;

}



.site-inner .innershadow {

	background: url(images/innershadow.png) repeat-x 0 0 transparent;

	height: 8px;

}



.leftshadow {

    background: url("images/left-shadow.png") repeat-y scroll 0 0 transparent;

    margin-left: -9px;

    padding: 0 0 30px 9px;

}

/* Column Widths and Positions

--------------------------------------------- */



/* Content */



.content {

	float: left;

	width: 650px;

	padding: 20px 25px;

}



.layout-2c-r .content {

	float: right;

}



.layout-2c-l .content {

	float: left;

}



.layout-1c .content {

	width: 100%;

}



.home .content {

    float: right;

    width: 670px;

}



.home .content h1 {

    font-family: 'futura_lt_btlight',Helvetica,Arial,sans-serif;

    font-size: 24px;

    font-weight: bold;

    margin-bottom: 0;

}



.home .content a {

	color: #484848;

	font-weight: bold;

	font-style: italic;

	font-size: 16px;

}



.home-top .wrap {

	background: #edf9ff;

	position: relative;

}



/* Primary Sidebar */



.sidebar-primary {

	float: right;

	margin-top: -7px;

    width: 328px;

}



.home .sidebar-primary {

	float: left;

	margin-top: 0px;

}



.layout-1c .sidebar-primary {

	display: none;

}



.layout-2c-r .sidebar-primary {

	float: left;

}



.clear {clear: both;float: none;}



#featured-post-2 h2.entry-title {

font-size: 19px;

font-family: 'futura_lt_btlight', Helvetica, Arial, sans-serif;



}



/* WordPress

--------------------------------------------- */



.avatar {

	float: left;

}



.alignleft .avatar {

	margin-right: 24px;

}



.alignright .avatar {

	margin-left: 24px;

}



.search-form input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



.sticky {

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

}



img.alignnone {

	margin-bottom: 12px;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



img.alignleft,

.wp-caption.alignleft {

	margin: 0 15px 15px 0;

}



.wp-caption {

	max-width: 100%;

}



img.alignright,

.wp-caption.alignright {

	margin: 0 0 19px 15px;

}



.wp-caption-text {

	font-size: 14px;

	font-weight: 700;

	margin: 0;

	text-align: center;

}



.gallery {

	display: block;

	clear: both;

	overflow: hidden;

	margin: 0 auto 20px;

}



.gallery .gallery-row {

	display: block;

	clear: both;

	overflow: hidden;

	margin: 0;

}



.gallery .gallery-item {

	overflow: hidden;

	float: left;

	margin: 0 0 16px;

	text-align: center;

	list-style: none;

	padding: 0;

}



.gallery .gallery-item .gallery-icon {

	position:relative;

}



.gallery .gallery-item .gallery-icon img {

	width: auto;

	max-width: 89%;

	height: auto;

	padding: 5%;

	margin: 0 auto;

}



.gallery-caption {

	margin: 0 10px;

}



.widget_calendar table {

	width: 100%;

}



.widget_calendar th {

	text-align: center;

	font-weight: bold;

}

.widget_calendar td {

	text-align: center;

}



.widget_search input.search-field {

	width: 214px;

	height: 35px;

	background: url(images/search.png) no-repeat center right transparent;

	padding-right: 37px;

	border: none;

}



.widget select {

	max-width: 100%;

}



/* Headings

--------------------------------------------- */



.entry-title {

	font-size: 50px;

	word-wrap: break-word;

	line-height: 1.2;

	color: #0670a0;

}



.entry-title a,

.sidebar .widgettitle a {

	color: #0670a0;

}



.entry-title a:hover {

	color: #666;

}



.archive-title {

	font-size: 20px;

	margin-bottom: 24px;

}



/*

Site Header

---------------------------------------------------------------------------------------------------- */

.site-top {

	background: url(images/top-bg.png) repeat-x 0 0 transparent;

	height: 36px;

}

.site-top .wrap {

	text-align: right;

}



.site-top h3 {

	display: inline-block;

	color: #ffffff;

	font-size: 22px;

	font-family: 'futura_lt_btlight',Helvetica,Arial,sans-serif;

    margin: 0;

    padding: 4px 20px 0;

	background: url(images/top-sep.png) no-repeat top right;	

}



.site-top .social {

	float: right;

	padding: 2px 0 0 0px;

}



.site-top .social a {

	margin: 0 0 0 10px;

}



.site-header {

	min-height: 89px;

}



.site-header > .wrap {

}



/* Title Area

--------------------------------------------- */



.title-area {

	font-weight: 700;

	width: 340px;

	float: left;

}



.site-title {

	font-size: 24px;

	line-height: 1;

	margin: 1px 0 0;

}



.site-title a,

.site-title a:hover {

	color: #555;

}



.site-description {

	display: none;

}



/* Header Right

--------------------------------------------- */

.header-right {

	float: right;

	padding: 16px 0 0;

	width: 614px;

}



.site-header .header-right .widget {

    background: url("images/topmenu-shadow.jpg") no-repeat scroll 0 0 transparent;

    margin: 8px 0 5px;

    padding: 4px 0;

    text-align: right;

}



.header-right .widget_search input.search-field {

  	max-width: 300px;

}





.header-right .search-form {

	display: inline;

}



.header-right .omega-nav-menu {

	display: inline;

	margin-right: 27px;

}

.header-right ul.menu li {

    display: inline-block;

    text-align: left;

}



.header-right ul.menu li a {

    border: medium none;

    display: block;

    padding: 7px 30px 7px 27px;

    position: relative;

    color: #5e5e5e;

    background: url(images/topmenu-sep.png) no-repeat top right transparent;

}



.header-right ul.menu li:first-child {

	background: url(images/topmenu-sep.png) no-repeat left top transparent;

}



.header-right ul.menu li .sub-menu {

    left: -9999px;

    margin: 0;

    opacity: 0;

    padding: 0;

    position: absolute;

    transition: opacity 0.4s ease-in-out 0s;

    width: 326px;

    z-index: 99;

    background: #fff;

    border: 1px solid #eee;

}



.header-right ul.menu .menu-item:hover,

.header-right ul.menu .page_item:hover {

	position: static;

}



.header-right ul.menu .menu-item:hover > .sub-menu,

.header-right ul.menu .page_item:hover > .children {

	left: auto;

	opacity: 1;

}



/*

Site Navigation

---------------------------------------------------------------------------------------------------- */

.tinynav { display: none }



.nav-primary {

	background: url(images/header-menu-bg.png) repeat-x 0 0 transparent;

	height: 45px;

}



.omega-nav-menu,

.omega-nav-menu > ul {

	clear: both;

	color: #999;

	line-height: 1.5;

	margin: 0;

	padding: 0;

	width: 100%;

}



.omega-nav-menu .menu-item,

.omega-nav-menu .page_item {

	display: inline-block;

	margin: 0;

	padding: 0;

	text-align: left;	

}



.omega-nav-menu a {

	font-size: 16px;

	border: none;

	color: #fff;

	display: block;

	padding: 14px 22px 8px 25px;

	position: relative;

}



.omega-nav-menu > li > a {

	background: url(images/header-menu-sep.png) no-repeat left 4px transparent;

}



.omega-nav-menu .current_page_item a,

.omega-nav-menu a:hover {

	color:#d7d7d7;

}



.omega-nav-menu .sub-menu,

.omega-nav-menu .children {

	background:#ffffff;

	left: -9999px;

	margin: -1px 0 0;

	opacity: 0;

	padding: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 308px;

	z-index: 99;

}



.omega-nav-menu .sub-menu .sub-menu {

	border-top: 1px solid #666666;

}



.omega-nav-menu .sub-menu a {

	border-top: none;

	font-size: 14px;

	letter-spacing: 0;

	padding: 9px 20px 9px 25px;

	position: relative;

	width: 308px;

	color: #666666;

	border: 1px solid #666666;

	border-top: none;

}



.omega-nav-menu .sub-menu a:hover {

	background: #b6d3e5;

	color: #fff;

}



.omega-nav-menu .sub-menu .sub-menu a:hover {

	background: #0670a0;

	color: #fff;

}





.omega-nav-menu .sub-menu .sub-menu,

.omega-nav-menu .children .children {

	margin: -41px 0 0 307px;

}



.omega-nav-menu .menu-item:hover,

.omega-nav-menu .page_item:hover {

	position: static;	

}



.omega-nav-menu .menu-item:hover > .sub-menu,

.omega-nav-menu .page_item:hover > .children {

	left: auto;

	opacity: 1;

}



.omega-nav-menu > .first > a {

	padding-left: 0;

}



.omega-nav-menu > .last > a {

	padding-right: 0;

}



/*

Content Area

---------------------------------------------------------------------------------------------------- */



/* Entries

--------------------------------------------- */



.entry, .hentry {

	margin-bottom: 40px;	

}



.entry-content {

	word-wrap: break-word;

}

.entry-content div.ul {



}

.entry-content ul {

	list-style: disc;

	padding-left: 40px;

	margin-left: 0;

	overflow: auto;

}



.entry-content ul li {

}



.entry-content a {

	font-weight: bold;

}

.entry-content img.wp-post-image {

	margin-bottom: 15px;

}



.entry-content img.medium,

.entry-content img.thumbnail {

	float: left;

	margin: 7px 24px 24px 0;;

}



.entry-content .attachment a,

.entry-content .gallery a {

	border: none;

}



.entry-content .wp-caption p {

	margin-bottom: 0;

}



.entry-meta {

	clear: both;

	color: #999;

	font-size: 14px;

}



.entry-header .entry-meta {

	margin-bottom: 24px;

}



.entry-footer .entry-meta {

	margin: 0;

	padding: 0px 0px 8px;

}



.entry-comments-link::before {

	content: "\2014";

	margin: 0 6px 0 2px;

}



.entry-categories,

.entry-tags {

	display: block;

}



/* Entry Navigation

--------------------------------------------- */



.navigation {

	clear: both;

	font-size: 14px;

	margin: 40px 0;

}



.entry .navigation a {

	border-bottom: 1px solid #ddd;

}



.navigation li {

	display: inline;

}



.navigation li a {

	background: #333;

	border-radius: 3px;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	padding: 8px 12px;

}





/* Pagination

--------------------------------------------- */



.pagination .page-numbers {

	padding: 8px 12px;

	border: 1px solid #F5F5F5;

    border-radius: 25px 25px 25px 25px;

}



.pagination .current {

	background-color: #F5F5F5;

}





/* Comments

--------------------------------------------- */



.entry-comments,

#respond {

	background: #fff;

	border-radius: 3px;

}



.entry-comments,

.ping-list,

#respond {

	margin-bottom: 40px;

}



.entry-comments a,

#respond a {

	border-bottom: 1px solid #ddd;

}



.entry-comments .comment-author {

	margin: 10px 0 10px;

}



.entry-comments .comment-content {

	clear: both;

}



#respond input[type="email"],

#respond input[type="text"],

#respond input[type="url"] {

	width: 50%

}



#respond label {

	display: block;

	margin-right: 12px;

}



ol.comment-list {

	margin: 0;

	padding: 0;

}



.comment-list li.ping, .comment-list li.comment {

	list-style-type: none;

}



.comment-list .comment-content > ol, 

.comment-list .comment-content > ul {

	margin-bottom: 24px;

}



li.comment,

li.pingback {

	border: 2px solid #fff;

	border-right: none;

}



li.comment .comment-item,

li.pingback .comment-item {

	background: #f5f5f5;

	margin: 12px 0;

	padding: 32px;

}



li.comment ol {

	margin: 0

}



.comment .avatar ,

.pingback .avatar{

	margin: 0 16px 24px 0;

}



.bypostauthor {

}



.form-allowed-tags {

	background: #f5f5f5;

	font-size: 14px;

	padding: 24px;

}



/* home */

.home-bottom {

	background: url(images/footer-bottom.jpg) no-repeat top center transparent;

	height: 358px;

	padding-top: 15px;

}



.home-bottom .widget {

    float: left;

    margin: 0 24px;

    width: 282px;

}



.home-bottom .widget .widget-title {

	color: #0670a0;

	text-align: center;

	margin-bottom: 40px;

}



.home-bottom .widget-last {

	float: right;

}



.home-bottom .widget h2 {

	color: #0670a0;

	font-size: 21px;

	font-family: 'futura_lt_btlight',Helvetica,Arial,sans-serif;

	font-weight: bold;

	margin: 0 0 5px;

}



.home-bottom .widget div.button {

	text-align: center;

}

.home-bottom .widget div.button a {

	background: url(images/home-button.png) no-repeat top center transparent;

    color: #0670A0;

    display: inline-block;

    height: 39px;

    margin: 30px auto 0;

    padding: 11px 0 10px 20px;

    width: 136px;

    text-align: left;

}



.home-bottom a.video {

    display: block;

    height: 115px;

    margin: 50px auto 19px;

    width: 123px;

}

.home-top {

	background: url(images/transparent.png) repeat-x bottom left transparent;

	border-bottom: 1px solid #ffd5df;

}



.home .site-inner .innershadow {

    background-image: none;

    height: 0;

}



.home div.app {    

    background: url("images/home-request-form.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    float: right;

    margin-right: -10px;

    width: 353px;

    height: 468px;

}   



.home div.newsletter {

	background: url(images/transparent.png) repeat-x 0 0 transparent;

	height: 58px;

    bottom: 0;

    float: right;

    padding-left: 360px;

    padding-right: 20px;

    position: absolute;

    right: 0;

    width: 100%;

    z-index: 21;

}



.home div.newsletter form input.submit {

    float: right;

}



.home div.newsletter form span.label {

	padding-right: 30px;

}

.home div.newsletter form {

	padding-top: 2px;

	background: url(images/home-signup.png) no-repeat right 1px transparent;    

}

.home div.newsletter form input.text {

    background-color: rgba(0, 0, 0, 0);

    border: medium none;

    float: none;

    height: 33px;

    margin-right: 0;

    text-align: left;

    width: 225px;



}



.home .soliloquy-container {

	width: 653px;

	float: left;

}





.home .soliloquy-container .soliloquy-caption {

    top: 25px;

    width: 282px;

}



.home .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {

    background-color: transparent;

    padding-left: 50px;

    text-align: left;

}



.home .soliloquy-container .soliloquy-caption .soliloquy-caption-inside h2 {

	color: #0670a0;

	font-size: 53px;

	line-height: 53px;

    margin-bottom: 0;

}



.home .soliloquy-container .soliloquy-caption .soliloquy-caption-inside h3 {

	color: #000000;

	font-size: 26px;

	font-family: "Times New Roman", Times, serif;

}



.home .soliloquy-container .soliloquy-control-nav {

    background: url("images/slide-button.png") no-repeat scroll -9999px -9999px rgba(0, 0, 0, 0);

    bottom: 20px;

    margin-left: 10px;

    z-index: 30;

}



.home .soliloquy-container .soliloquy-control-nav li a {

    background: url("images/slide-button.png") no-repeat scroll 0 0 transparent;

    height: 19px;

    width: 19px;

    z-index: 50;

}



.home .soliloquy-container .soliloquy-control-nav li a:hover, 

.home .soliloquy-container .soliloquy-control-nav li a.active, 

.home .soliloquy-container .soliloquy-control-nav li a.soliloquy-active {

    background-position:-24px 0px;

}



.home .soliloquy-container .soliloquy-direction-nav li .soliloquy-prev {

	background: url("images/slide-nav.png") no-repeat scroll 0 0 transparent;

    height: 47px;

    left: -25px;

    margin-top: -8px;

    top: 40%;

    width: 61px;

    z-index: 30;

}



.home .soliloquy-direction-nav {

	display: block !important;

}

.home .soliloquy-container .soliloquy-direction-nav li .soliloquy-next {

	display: none !important;

}



.home .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a {

	background: url(images/home-button.png) no-repeat top center transparent;

    display: inline-block;

    font-size: 15px;

    height: 39px;

    padding: 10px 20px 0 0;

    width: 136px;

    color: #0670A0;

    text-align: center;

}

/*

Sidebars

---------------------------------------------------------------------------------------------------- */



.sidebar {

}



.widget-title {

	word-wrap: break-word;

	font-size: 50px;

}



.sidebar-primary .featuredpost {

	margin-top: -32px;

	background: url(images/sidebar-shadow.png) no-repeat 0 10px transparent;

	width: 330px;

}



.home .sidebar-primary .featuredpost {

    margin-top: 0;

}

.home .leftshadow {

	background-image: none;

	padding-bottom: 0;

}



.home .sidebar .widget {

    margin-bottom: 0px;

}



.home .entry, .home .hentry {

    margin-bottom: 10px;

}



.home .sidebar-primary .featuredpost .widget-title {

    background: url("images/home-ribbon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #FED6E1;

    height: 78px;

    padding: 10px 0 0;

    text-align: center;

    text-shadow: 1px 1px 0 #777777;

    width: 346px;

    margin-left: -17px;

}



.sidebar-primary .featuredpost .entry {

	margin: 0 15px 10px 20px;

	padding: 0;

	background: url(images/dots-line.png) repeat-x bottom left transparent;

	line-height: 1.2;

}

.sidebar-primary .featuredpost .entry:last-child {

	background-image: none;

}

.sidebar-primary .featuredpost p {

	margin-bottom: 10px;

}



.sidebar-primary .featuredpost .entry .entry-meta {

	margin: 0 0 2px;

	font-size: 15px;

	color: #484848;

	font-style: italic;

	font-weight: bold;

}

.sidebar-primary .featuredpost .widget-title {

	text-align: center;

	background: url(images/blue-ribbon.png) no-repeat 0 0 transparent;

	color: #fed6e1;

	width: 344px;

	height: 75px;

	padding: 10px 0 0;

	text-shadow: 1px 1px 0 #777777;

}  



a.more-link {

	display: block;

	color: #484848;

	font-weight: bold;

}

a.more-link:hover {

	color: #0670a0;

}



.sidebar ul,

.footer-widgets ul {

	margin: 0;

}



.sidebar li,

.footer-widgets li {

	list-style-type: none;

	margin-bottom: 6px;

	padding: 0;

	word-wrap: break-word;

}



.sidebar ul > li:last-child {

	margin-bottom: 0;

}



.sidebar .widget {

	margin-bottom: 30px;

}



/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */



.footer-widgets {

	background:#96588a;

	background:-webkit-gradient(linear,left top,left bottom,from(#ad74a2),to(#96588a));

	background:-webkit-linear-gradient(#ad74a2,#96588a);

	background:-moz-linear-gradient(center top,#ad74a2 0,#96588a 100%);

	background:-moz-gradient(center top,#ad74a2 0,#96588a 100%);

	text-shadow:0 -1px 0 rgba(0,0,0,0.6);

    color: #FFFFFF;

    padding: 40px 0 16px;

}



.footer-widgets th {

	background-color: transparent;

}	



.footer-widgets .widget-title,

.footer-widgets a {

	color: #FFFFFF;

}



.footer-widgets .widget {

    margin-bottom: 24px;

}



.footer-widgets .col-3 .widget-area {

	float: left;

	padding: 0 3% 0 0;

    width: 33%;

}



.footer-widgets .col-4 .widget-area {

	float: left;

	padding: 0 3% 0 0;

    width: 25%;

}





.footer-widgets .widget-area:last-child {

	padding: 0;

	float: right;

}



/*

Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {

	background: url(images/footer-border.png) repeat-x 0 0 transparent;

	font-size: 14px;

	padding: 20px 0 30px;

}

.home .site-footer {

	background-image: none;

}

#menu-footer {

    clear: none;

    float: right;

    padding: 20px 30px 0 0;

    width: auto;

}

#menu-footer a {

    border: medium none;

    color: #525252;

    font-size: 13px;

    display: block;

    padding: 4px 3px 4px 17px;    

}



.footer-insert {

	clear: both;

}



img.logofooter {

	float: left;

}



#menu-footer > li > a {

    background: url("images/menu-footer-sep.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);

}



#menu-footer > li:first-child a {

	background-image: none;

}





.site-footer p {

	margin: 0;

}



p.copyright {

	font-size: inherit;

}



/* widget */

div.app {

	background: url(images/request-form.png) no-repeat 0 0 transparent;

	width: 337px;

	height: 430px;

}



div.app form {

	width: 328px;

	padding: 14px 24px 0;

}

div.app h3 {

	color: #0670a0;

	font-size: 45px;

	text-align: center;

	padding: 5px 0 0;

}



div.app p {

	margin: 0 0 4px;

}



div.app input.wpcf7-text {

	width: 180px;

	height: 24px;

	font-size: 13px;

	padding: 2px 5px;

}



div.app input.city {

	width: 129px;

}



div.app input.state {

	width: 46px;

}



div.app textarea {

	width: 280px;

	padding: 2px 5px;

	height:54px;

font-size: 12px;

font-weight: bold;

}



div.app .wpcf7-submit {

	background: url(images/submit.png) no-repeat 0 0 transparent;

	padding: 4px 19px;

	color: #0670A0;

	text-shadow: 1px 1px 1px #fff;

	font-size: 14px;

	width: 90px;

	height: 28px;

	text-align: center;

}



div.wpcf7-response-output {

    position: absolute;

    width: 300px;

    background: #fff;

    z-index: 23;

}



span.wpcf7-not-valid-tip  {

    font-size: 14px;

    position: absolute;

    margin: 3px 0 0 8px;

    background: #fff;

    line-height: 1;

    top: 0px;

}



.newsletter span.wpcf7-not-valid-tip {

	padding: 5px;

	font-size: 16px;

	text-align: right;

	margin-left: 100px;

	margin-top: 0;

}



div.newsletter {

	background: #454545;

	padding: 10px 0 10px 18px;

}



div.newsletter p {

	color: #fff;

	font-size: 21px;

	margin-bottom: 5px;

}



div.newsletter form {

	background: url(images/signup.png) no-repeat 0 0 transparent;

}



div.newsletter form input.text {

    background-color: transparent;

    border: medium none;

    float: right;

    height: 33px;

    margin-right: 23px;

    text-align: right;

}



div.newsletter form input.submit {

	border: none;

	background-color: transparent;

	width: 83px;

	height: 33px;

	font-size: 0;

}



/* old style */

div.index-entry {

    border-top: thin solid #EFEFEF;

    clear: both;

    margin-bottom: 1.5em;

}



div.index-entry h3 {

    margin: 0;

    padding: 5px 0;

}



ul.entries li.entry {

	width: 300px !important;

}



.bcontent {

 	height: 144px;

}



dl.glossary dt {

    font-style: normal;

    font-weight: bold;

    margin: 0 0 3px;

}



dl.glossary dd {

    margin: 0 0 15px 20px;

}

dl.glossary .type {

    font-style: italic;

    padding: 0 3px 0 0;

}



dd strong {

    font-weight: normal;

}







/*Media Queries

---------------------------------------------------------------------------------------------------- */



@media only screen and (max-width: 1050px) {

	.home-bottom {

		width: 1004px;

	}

	.wrap {

		width: 1004px;

	}



}



@media only screen and (max-width: 640px) {

	.nav-primary {

	    background-color: #6f6f6f;

	    background-image: none;

	    height: auto;

	}



	.tinynav { 

		display: block; 

		color: #fff;

		background: url(images/button.png) no-repeat center right #6f6f6f;

		-webkit-appearance: none;

		width: 100%;

		padding: 17px 45px 17px 7px;

		border: none;

	}

	.nav-primary ul.menu {

		display: none;

	}



	.title-area,

	.header-right,

	.site-header .header-right .widget {

		float: none;

		width: 100%;

		text-align: center;

	}



	.site-title {

		margin-top: 10px;

	}

	.site-title img {

		max-width: 80%;

	}



	.site-header .header-right .widget,

	.site-top h3 {

		background-image: none;

	}



	.home-bottom a.video {

		background: url(images/play.png) no-repeat center center transparent;

	    display: block;

	    height: 105px;

	    margin: 20px auto 19px;

	    width: 123px;

	}



	.home .soliloquy-container {

	    float: none;

	    width: 100%;

	    display: none;

	}



	.wordpress div.app {

	    background-image: none;

	    float: none;

	    margin-right: 0px;

	    width: 100%;

	    height: auto;

	    padding-bottom: 20px;

	}

	.wordpress div.app h3 {

	    line-height: 1;

	    margin: 10px 0 0;

	}



	.wordpress div.app form {

		width: 100%;

	}



	.wordpress div.app input,

	.wordpress div.app textarea {

	    width: 90%;

	

	}



	.wordpress div.app input.wpcf7-submit {

		width: 90px;

	}



	.wordpress div.newsletter {

	    background-color:#404345;

	    background-image: none;

	    bottom: auto;

	    clear: both;

	    float: none;

	    height: auto;

	    padding: 10px 20px 20px;

	    position: relative;

	    right: auto;

	    width: 100%;

	    overflow: hidden;	    

	}



	.wordpress div.newsletter span {

		display: block;

		padding-bottom: 10px;

	}



	.wordpress div.newsletter form {

	    padding-top: 2px;

	    background-position: left 28px;

	    background-image: none;

	}



	.wordpress div.newsletter form input.submit {

		font-size: 14px;

		display: inline-block;

		float: left;

		background-color: #dadada;

		padding: 0;

		color: #0670a0;

		margin-top: 10px;

		text-shadow: 1px 1px 1px #fff;



	}

	.wordpress div.newsletter form input.text {

		border: 1px solid #666;

		background-color: #fff;

		width: 90%;

		float: left;

		text-align: left;

	}	

	.wordpress .sidebar-primary .featuredpost .widget-title {

	    background-color:#70a8d2;

	    background-image: none;

	    color: #FED6E1;

	    height: 78px;

	    padding: 10px 0px 0px;

	    text-align: center;

	    text-shadow: 1px 1px 0px #777;

	    width: 100%;

	    margin-left: 0;

	}



	.sidebar-primary .featuredpost {

		width: 100%;

		background-image: none;

	}



	.home-bottom {

		background: url(images/footer-border.png) repeat-x 0 0 transparent;

	}



	.home-bottom .widget {

	    margin: 0 24px 30px;

	    width: 282px;

	}



	.home-bottom .widget-last {

	    float: left;

	    clear: both;

	}



	.site-footer {

		text-align: center;

	}



	img.logofooter {

	    float: none;

	}



	.footer-insert {

	    text-align: center;

	}



	.home-bottom .widget .widget-title {

	    margin-bottom: 10px;

	}



	.home-bottom .widget div.button a {

	    margin: 5px auto 0;

	}

	.site-top  {

	    height: auto;

	    background-image: none;

	    background-color: #64a0ce;

	    text-align: center;

	    padding-bottom: 5px;

	}



	.site-top .wrap {

		text-align: center;

	}



	.site-top .social {

		float: none;

		padding-top: 5px;

	}





	.header-right .omega-nav-menu {

	    display: block;

	    margin-bottom: 10px;

	    margin-right: 0;

	}





	.home .content,

	.layout-2c-l .content,

	.content,

	.sidebar-primary,

	.wrap,

	.home-bottom,

	.footer-widgets .col-3 .widget-area,

	.footer-widgets .col-4 .widget-area {

		width: 100%;

		float: none;

	}



	.header-image .site-header .wrap {

		background-position: center top;

	}



	.site-inner .innershadow {

	    background-image: none;

	    height: 0;

	}



	.leftshadow {

	    background-image: none;

	    margin-left: 0;

	    padding: 0 0 0px 0px;

	}



	.footer-widgets {

		padding-left: 5%;

		padding-right: 5%;

	}



	.archive-description,

	.entry,

	.entry-comments,

	.entry-footer .entry-meta,

	.sidebar .widget,

	.site-header,

	#respond {

		padding: 0;

	}



	.site-inner {

		background: none;

	}



	.omega-nav-menu li {

		float: none;

	}



	.omega-nav-menu,

	.site-description,

	.site-header .title-area,

	.site-title {

		text-align: center;

	}



	.omega-nav-menu a,

	.omega-nav-menu > .first > a,

	.omega-nav-menu > .last > a {

		padding: 20px 16px;

	}



	.omega-nav-menu li.right {

		display: none;

	}



	.entry-footer .entry-meta {

		margin: 0;

		padding-top: 12px;

	}



	.sidebar-primary {

		padding-top: 0px;

	}



	.site-footer {

		padding: 24px 0;

	}



	#menu-footer {

	    float: none;

	    padding: 20px 30px 20px 0px;

	}



	img.alignright, .wp-caption.alignright,

	img.alignleft, .wp-caption.alignleft {

	    margin: 0px 0px 19px 0px;

	    float: none;

	    clear: both;

	    text-align: left;

	    display: block;

	}



	.entry-content ul {

	    padding-left: 18px;

	}



	ul.entries,

	.pluginSection {

		width: 100% !important;

	}



}

/*

Plugins Style

---------------------------------------------------------------------------------------------------- */



/* Jetpack

--------------------------------------------- */

input#subscribe-field {

	padding: 16px !important;

}



/* Woocommerce

--------------------------------------------- */

.woocommerce ul.cart_list li img, .woocommerce-page ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.product_list_widget li img,

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button,

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img { 

    box-shadow: none !important;

}



.variations td {

    border-bottom: none;

    border-right: none;

}

